This is the mail archive of the gcc-bugs@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

[Bug other/23416] Problem compiling gcc 4.0.1



------- Comment #3 from pinskia at gcc dot gnu dot org  2005-11-11 20:19 -------
(In reply to comment #2)
> Could you be more explicit ?
> And maybe could this problem be detected by the configure script ?

I and others have found that some versions of GMP are broken.  This is hard to
detect in the configure stage really.

The prerequisties page should mention which version is required:
http://gcc.gnu.org/install/prerequisites.html


This works for me and a huge amount others so closing as worksforme.


-- 

pinskia at gcc dot gnu dot org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |RESOLVED
         Resolution|                            |WORKSFORME


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=23416


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]